Tools -> Maestro application

   Maestro is a workload management system that controls scheduled and
   submitted jobs in a network. Jobs are placed schedules, and the
   schedules are dated for selection and execution. The administration of
   Maestro job schedules is performed with a program named composer. For
   more information about Maestro administration tasks, refer to the
   Maestro for UNIX User Guide. 

   Maestro-NetView/6000 integration (referred to as Maestro/NV) concerns 
   itself with the operational side of Maestro networks. The Maestro 
   application is presented on hierarchical submaps. On the root submap, 
   double-clicking the Unison Software symbol opens a network submap with
   a symbol for each managed network. Double-clicking one of the Maestro
   network symbols opens a submap showing the cpus and links that comprise 
   the network. 

   For those Maestro cpus with Maestro/NV agents running, the cpu symbols
   lead to another submap showing the logical status of the cpu and the
   status of its critical processes.  This is accessed by the
   Tools->Maestro->View command.

   Several Maestro-related actions can be performed from the NetView/6000 
   management platform, including the following:

   o  Start Maestro's background process on a specific node.
   o  Start the Maestro console management program (conman) on any managed 
      node.
   o  Start and stop Maestro processing on any managed node.  
   o  Browse the event log for Maestro-related events.  
